Mailinglist Archive: opensuse (1473 mails)

< Previous Next >
Re: [opensuse] grub no longer being maintained? drops support for XFS?
On Fri, 2009-06-12 at 01:15 -0400, Felix Miata wrote:
On 2009/06/11 22:00 (GMT-0700) Linda A. Walsh composed:

I just saw this bug, https://bugzilla.novell.com/show_bug.cgi?id=459792,
...
Perhaps if Grub can't support XFS, the default bootloader should
be upgraded to 'lilo' -- as it still seems to be maintained and still
supports high performance file systems like XFS.

Grub 1 does not support XFS and is not maintained. The Grub devs are
wontfixing all Grub 1 bugs. Grub 2 does support XFS and is maintained. The
current devel version of Ubuntu uses Grub 2 by default. The Fedora devs are
currently discussing whether it's time to switch to Grub 2 in its latest
devel version.

Lilo, even though "maintained", is an anachronism with flexibility vastly
inferior to Grub 1, and even more inferior to Grub 2.
--

Now you brought version-2 up...
afaik, grub2 isn't available as a prebuild package during instalation.
Not?
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >